@charset "UTF-8";
/* CSS Document */

#wrapper{min-width:1150px;margin:0 auto;}
.wrapper{
	background-image:url(../images/top_bg_amane2.jpg);
	background-position:center 51px;
	background-repeat:no-repeat;
	min-width:1150px; min-height:850px; margin:0 auto;
	-moz-animation:fadein 1s ease-in 0.2s both;
	-webkit-animation:fadein 1s ease-in 0.2s both;
	-o-animation:fadein 1s ease-in 0.2s both;
	-ms-animation:fadein 1s ease-in 0.2s both;
	}

		
.wrapper2{
	width:933px;margin:0 auto;
	}	
#header{margin:8px 0 10px 0;width:1150px;}
.tab{ position: fixed; display:block; left:0; top:90px; z-index:9999;}		/*top:370px;*/	
.tab2{ position: fixed; display:block; left:0; top:283px; z-index:9999;}	/*top:563px;*/	
.tab3{ position: fixed; display:block; left:0; top:476px; z-index:9999;}	/*top:756px;*/	
.tab4{  position: fixed; display:block; right:0; top:90px; z-index:9999;}	/*Twitter キャンペーン用*/	

#topinfo{height:41px; background-image:url(../images/top_top_info.jpg); background-position:center; overflow:hidden;}
#topinfo ul{width:1150px; height:41px; margin:0 auto;}
#topinfo li{float:left; margin-top:auto; }
#topinfo li.info_name{ width:165px;}
#topinfo li.info_name img{float:right; margin-top:8px;}
#topinfo li.info_text{ width:630px; font-size:17px; color:#FFF; text-shadow:0px 0px 2px #FFC; margin-left:10px; margin-top:8px;}
#topinfo li.info_text a{ text-decoration:none;color:#FFF; }
#topinfo li.info_text a:hover{ text-shadow:0px 0px 3px #3FF;}
#topinfo li.info_sns{ float:right; width:300px; margin-top:7px;}

#area1{width:1150px; height:846px; position:relative; margin:0 auto; overflow:hidden;}	
.upper_btn{width:1150px; height:78px; z-index:400;}/*height:78px;*/
.upper_btn li{ float:left; margin:auto;}
.upper_btn li.point{margin-top:13px; margin-right:20px;}		
.upper_btn li.qanda{float:right;}
	

.shiseikan{
	width: 1150px;
	height: 473px;
	/*border:1px dashed #999;*/
	position: absolute;
	top: 51px;
	overflow:hidden;
}

.logo1{
	z-index: 100;
	position: absolute;
	top: 427px;
	left: -1px;
	-moz-animation:fadein 0.5s ease 2.2s both;
	-webkit-animation:fadein 0.5s ease 2.2s both;
	-ms-animation:fadein 0.5s ease 2.2s both;
	}
.logo2{
	z-index: 100;
	position: absolute;
	top: 54px;
	left: 32px;
	-moz-animation: fadein 0.5s ease-in 2.2s both;
	-webkit-animation: fadein 0.5s ease-in 2.2s both;
	-ms-animation: fadein 0.5s ease-in 2.2s both;
	}	
.copy2{
	z-index: 500;
	position: absolute;
	top: 24px;
	left: 24px;
	-moz-animation: fadein 0.5s ease-in 2.2s both;
	-webkit-animation: fadein 0.5s ease-in 2.2s both;
	-ms-animation: fadein 0.5s ease-in 2.2s both;
	}
		
.jinnan .target1{
	/*	-moz-animation: fadein 0.5s ease-in 2.2s both;
	-webkit-animation: fadein 0.5s ease-in 2.2s both;
	-ms-animation: fadein 0.5s ease-in 2.2s both;*/
	position: absolute;
	left: 49px;
	top: 210px;
	}
	
.amane .target1{
	/*	-moz-animation: fadein 0.5s ease-in 2.2s both;
	-webkit-animation: fadein 0.5s ease-in 2.2s both;
	-ms-animation: fadein 0.5s ease-in 2.2s both;*/
	position: absolute;
	left: 35px;
	top: 201px;
	}	
.target2{
	z-index: 100;
	position: absolute;
	top: 317px;
	left: 43px;
	-moz-animation: fadein 0.5s ease-in 2.2s both;
	-webkit-animation: fadein 0.5s ease-in 2.2s both;
	-ms-animation: fadein 0.5s ease-in 2.2s both;
	
	}	
.cero1{
	z-index: 100;
	position: absolute;
	top: 660px;
	left: 498px;
	-moz-animation: fadein 0.5s ease-in 2.2s both;
	-webkit-animation: fadein 0.5s ease-in 2.2s both;
	-ms-animation: fadein 0.5s ease-in 2.2s both;
	}	
.cero2{
	z-index: 100;
	position: absolute;
	top: 30px;/*406px*/
	left: 1096px;
	-moz-animation: fadein 0.5s ease-in 2.2s both;
	-webkit-animation: fadein 0.5s ease-in 2.2s both;
	-ms-animation: fadein 0.5s ease-in 2.2s both;
	}
.day1{
	z-index: 200;
	position: absolute;
	top: 577px;
	left: 114px;
	-moz-animation: fadein 0.5s ease-in 2.2s both;
	-webkit-animation: fadein 0.5s ease-in 2.2s both;
	-ms-animation: fadein 0.5s ease-in 2.2s both;

	}
.day2{
	z-index: 200;
	position: absolute;
	top: 250px;
	left:28px;
	-moz-animation: fadein 0.5s ease-in 2.2s both;
	-webkit-animation: fadein 0.5s ease-in 2.2s both;
	-ms-animation: fadein 0.5s ease-in 2.2s both;
	}
.famitsu{
	z-index: 100;
	position: absolute;
	top: 72px;
	left: 248px;
	-moz-animation: fadein 0.5s ease-in 2.2s both;
	-webkit-animation: fadein 0.5s ease-in 2.2s both;
	-ms-animation: fadein 0.5s ease-in 2.2s both;
	}	

.jinnan .top_btn1{
	position: absolute;
	z-index: 300;
	width: 168px;
	/*	-moz-animation: fadein 0.5s ease-in 2.2s both;
	-webkit-animation: fadein 0.5s ease-in 2.2s both;
	-ms-animation: fadein 0.5s ease-in 2.2s both;
*/	left: 384px;
	top: 189px;
	}
.jinnan .top_btn1 img{width:168px; height:auto;}

.amane .top_btn1{
	position: absolute;
	z-index: 300;
	width: 168px;
	/*	-moz-animation: fadein 0.5s ease-in 2.2s both;
	-webkit-animation: fadein 0.5s ease-in 2.2s both;
	-ms-animation: fadein 0.5s ease-in 2.2s both;
*/	left: 385px;
	top: 201px;
	}
.amane .top_btn1 img{width:168px; height:auto;}
	
		
.top_btn2{
	z-index: 100;
	position: absolute;
	height: 148px;
	top: 317px;
	left: 374px;
	-moz-animation: fadein 0.5s ease-in 2.2s both;
	-webkit-animation: fadein 0.5s ease-in 2.2s both;
	-ms-animation: fadein 0.5s ease-in 2.2s both;
	}
.top_btn2 a{ display:block;}
.target-base{
	position: absolute;
	left: 28px;
	top: 309px;
	height: 143px;
	-moz-animation: fadein 0.5s ease-in 2.2s both;
	-webkit-animation: fadein 0.5s ease-in 2.2s both;
	-ms-animation: fadein 0.5s ease-in 2.2s both;
}

.hukidashi{
	position: absolute;
	left: 559px;
	top: 373px;
	z-index: 9999;
	-moz-animation: fadein 0.5s ease-in 2.2s both;
	-webkit-animation: fadein 0.5s ease-in 2.2s both;
	-ms-animation: fadein 0.5s ease-in 2.2s both;

}

.shiseikan .kirakira{
	display:none;
	position: absolute;
	z-index: 9999;
	-moz-animation: kirakira 6s ease-in 2.2s infinite;
	-webkit-animation: kirakira 6s ease-in 2.2s infinite;
	-ms-animation: kirakira 6s ease-in 2.2s infinite;
	left: 831px;
	top: 86px;
}
.shiseikan .kirakira-slow{
	display:none;
	position: absolute;
	z-index: 9999;
	-moz-animation: kirakira-slow 5s ease-in 3.8s infinite;
	-webkit-animation: kirakira-slow 5s ease-in 3.8s infinite;
	-ms-animation: kirakira-slow 5s ease-in 3.8s infinite;
	left: 743px;
	top: 131px;
}
.shiseikan .kirakira-stop{
	display:none;
	position: absolute;
	z-index: 9999;
	-moz-animation: kirakira-slow 7s ease-in 5.0s infinite;
	-webkit-animation: kirakira-slow 7s ease-in 5.0s infinite;
	-ms-animation: kirakira-slow 7s ease-in 5.0s infinite;
	left: 423px;
	top: 189px;
}		

.shiseikan .feather{
	z-index: 9999;
	position: absolute;
	-moz-animation: feather 1.4s linear 1s both;
	-webkit-animation: feather 1.4s linear 1s both;
	-ms-animation: feather 1.4s linear 1s both;
	
}

.jinnan,.amane{
	width: 570px;
	height: 300px;
	margin: 0 auto;
	float:left;
	/*border:1px dashed #900;*/
	position: relative;
	top:460px;
	
}

.PR{
	position: absolute;
	left: 219px;
	top: 47px;
	z-index:9999;
}

.shazai{height:96px; margin:0; padding:0; position:relative; top:450px;}
.amane{margin-left:5px;background-image:url(../images/top_bg_shiseikan2.jpg)}
.jinnan{background-image:url(../images/top_bg_jinnan.jpg)}




#area1 #sns li{
		float:left; display:block;}

#countdown{
	width: 449px;
	height: 131px;
	/*background-image: url(../images/clock_base.png);*/
	position: absolute;
	right: 0;
	bottom: 0;
	}
	
#countdown li{
	width:22px; height:32px; float:left;position: absolute;
	top: 61px;
	}
#countdown #day{left: 79px;}	
#countdown #hour2{left: 124px;}	
#countdown #hour1{left: 148px;}
#countdown #min2{left: 214px;}	
#countdown #min1{left: 238px;}
#countdown #sec2{left: 284px;}	
#countdown #sec1{left: 308px;}	
	

.btn{
	height: 62px;
	position: absolute;
	top: 580px;
	left: 464px;
}
.btn a{float:left;}	

#area1 .rightside{ float:right;  height:auto; width:460px; position:relative; top:248px; *top:238px;  }
html>/**/body #area1 .rightside { top /*\**/: 238px\9 }




.tbox{margin-top:507px; margin-left:653px;}

#area1 ul li.other{
	
	position:relative;
	width: 460px;
	height: 110px;
	list-style: none;
	float:left;
	
	}
 

#area2{
	width:936px;
	margin:10px auto 0 auto;
	
}

#slide{float:right;width:598px;max-height:118px; margin:0; padding:0; z-index:1;}
.info-1{float:left; margin-right:10px; }
.info-2{width:370px;float:left;}
.info-2 img{ width:370px;}
#copyright {
	width:940px;
}

#copyright img{ margin:30px 0 30px;}

.bxslider li{list-style: none;}

#nav{
	background-color:#3051CD;
	/*background-image:url(../images/top-obi2.gif);*/
	background-repeat:repeat-x;
	width:100%;
	height:50px;
	z-index:9999;
	position: relative;
	}

.top-footer{witdh:1280px; height:82px; background-image:url(../images/copyright.jpg); background-position:center; background-repeat:no-repeat;}

.update_icon{margin-top:38px; z-index:9999;}

.bnn a img{margin:3px;}
